<div class="navbar-header">
	<a href="" class="navbar-brand"><span class="navbar-logo"></span> <b>Bienvenido a Iris </b> {{ user_name }} {{user_ID}}</a>
	<button type="button" class="navbar-toggle" data-click="sidebar-toggled">
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
	</button>
</div>